{
  "name": "query/manager/product/need_calc_cache.json",
  "database": "4d",
  "parameter": {
    "show_sql": false,
    "prev_id": "",
    "record_type": "product"
  },
  "query": [
    ["pr_modify_id", ">", "prev_id"],
    "and",
    ["pr_record_type", "=", "record_type"]
  ],
  "order": ["pr_modify_id", "<"],
  "limit": 1,
  "field": [
    "pr_modify_id"
  ]
}
